.outer-wrapper.landing-archive {
    padding-left: 2%;
}

.outer-wrapper.landing-archive .detail-wrapper {
    margin: 20px 0;
    padding-left: 0;
}

.archive-list,
.detail-content .archive-list {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}

.archive-list__item {
    margin-top: 25px;
}

.archive-list__item:first-child {
    margin-top: 0;
}

.archive-list__item:before,
.detail-content .archive-list__item:before {
    content: none;
}

.archive-list__item-title {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}

.archive-list__item-meta {
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
}

.archive-list__item-meta__item {
    display: inline-block;
    line-height: 1;
    margin-left: 5px;
    padding-left: 8px;
}
.archive-list__item-meta__item__pipe {
    border-left: 2px solid #505050;   
    font-size: 0.8em;
    margin-left: 8px;
}


.archive-list__item-meta__item:first-child {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
}

.archive-list__item-organization {
    font-size: 0.8em;
    font-weight: bold;
    line-height: normal;
}

.archive-list__item-summary {
    line-height: normal;
    margin-top: 8px;
}
